Subject: RE:Re: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 2023061900304300
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Jun 2023 09:38:29 -0700

Hello Melissa/ Walmart-

We have followed up FedEx regarding your case and the the investigation is still on process. Once FedEx reach to a conclusion we will update you as soon as possible.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I live on a dirt road. I have one neighbor that I already checked with.  Did your FedEx driver take a picture of where they placed the package? If so, I would like to see it. This is not MY responsibility to find a package that your delivery driver delivered to the wrong address.  I would like a full refund ASAP.

For the record, the first time I tried ordering from Walmart, they delivered the package to a piece of property about a half mile down the dirt road that had no house, no mailbox, no driveway, no evidence of any humans living on that property.  It was one bag literally sitting on the side of the road….

On Tue, Jun 20, 2023 at 10:52 AM Designer Living Inc. <[email-masked]> wrote:

Hello Melissa/ Walmart-

Thank you for your email.  FedEx confirmed that the package was delivered to the address registered when placing the order. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I still have not received the package.  At this point, I want to cancel the order.

On Fri, Jun 16, 2023 at 10:21 AM Designer Living Inc. <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010935971311

Item:   Comfort Spaces Microfiber 3-Piece Pink/Blue Comforter Bedding Sets for Girl, Twin/Twin-XL, Size: Twin

[email-masked] 10:17 PM (3 minutes ago)
to [email-masked] Melissa/ Walmart-

Thank you for your email. We are sorry to hear that your package was lost. We confirmed your order was shipped and delivered on, 6/15/2023 on tracking #:

399483783290. Unfortunately, we cannot see further into FedEx's system as to why the product was lost after delivery; therefore, we have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

Walmart Customer Service Team